<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/border_edit_text"
    android:padding="10dp"
    android:layout_margin="5dp">



        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="0.5"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:background="@color/colorThinYellow"
                    android:gravity="center_vertical"
                    android:minWidth="140dp"
                    android:orientation="vertical"
                    android:text="番号" />

                <TextView
                    android:id="@+id/id"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="123456" />

            </LinearLayout>


            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/collum_margin">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@color/colorThinYellow"
                    android:minWidth="140dp"
                    android:text="仕入先名"
                    android:orientation="vertical"
                    android:gravity="center_vertical"/>

                <TextView
                    android:padding="5dp"
                    android:id="@+id/name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="田中" />
            </LinearLayout>


            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/collum_margin"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:background="@color/colorThinYellow"
                    android:minWidth="140dp"
                    android:text="住所"
                    android:orientation="vertical"
                    android:gravity="center_vertical"/>

                <TextView
                    android:id="@+id/address"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="愛知県春日井市柏井町２丁目１９－４" />
            </LinearLayout>



        </LinearLayout>


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="0.5"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/collum_margin"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:background="@color/colorThinYellow"
                    android:minWidth="140dp"
                    android:text="名寄せ区分（親）"
                    android:orientation="vertical"
                    android:gravity="center_vertical"/>

                <CheckBox
                    android:id="@+id/integration_flag"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="5dp"
                    android:checked="true"
                    android:enabled="false"
                    android:layout_marginRight="5dp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/collum_margin"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:background="@color/colorThinYellow"
                    android:minWidth="140dp"
                    android:text="時間外対応可否"
                    android:orientation="vertical"
                    android:gravity="center_vertical"/>

                <TextView
                    android:id="@+id/overtime_work"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="夜間対応可" />
            </LinearLayout>




            <Button
                android:id="@+id/select"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/large_button_height"
                android:layout_gravity="right"
                android:background="@drawable/border_button"
                android:text="選択"
                android:textColor="@color/colorThinBlack" />

        </LinearLayout>





</LinearLayout>
